Installlion's Logo

Installlion.com

How To Install libsoup2.4-1 on stretch

To install libsoup2.4-1 just follow these instructions.

Install libsoup2.4-1

HTTP library implementation in C -- Shared library Debian 9.0 libs 2.56.0-2

sudo apt-get install libsoup2.4-1

Which will install libsoup2.4-1 and any other packages on which it depends.

Package Data

Package libsoup2.4-1
Version 2.56.0-2
Maintainer Debian GNOME Maintainers
Description HTTP library implementation in C -- Shared library
Distro debian
Release stretch
Repo main
Section libs

Dependencies